Subject: Re: B19: problems with vi - CYGWIN32 variable - mixed case filenames
From: [email-masked] (Ludovic LANGE)

9 Mar 1998 12:42:20 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked]

Hello,

> Where did this `vi' come from?  I am using VIM 5.0P and it performs
> these operations successfully.  Are you possibly using a non-cygwin version
> of vi?
Thank you , the problem has been solved. In fact I wasn't using a
B19-enabled version of vi. Now everything is fine...

> >CYGWIN32 variable:
Thanks for your infos that are certainly very useful not only for me but
for anyone reading this mailing-list.

> >Mixed case filenames:
> I'm sure that any patches to perform this functionality in a way that could
> be easily turned on and off (a mount option, maybe?) would be seriously
> considered.
I am sure of this. Currently I have no time to seriously consider this
implementation. But any result in this field of investigation will be of
great help ...

-- 
--- Ludovic LANGE
--- Ingénieur d'études chez Cap Gemini Telecom France
--- mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".